Subject: Re: bug#18643: 25.0.50; elisp--expect-function-p

From: Dmitry Gutov <[email-masked]>
Date: Thu, 16 Oct 2014 13:59:36 +0400

On 10/16/2014 07:36 AM, Leo Liu wrote:
> On 2014-10-16 06:35 +0400, Dmitry Gutov wrote:
>> Still, the text written in a way I described may be not Lisp code, but
>> it's unlikely to be prose (unless it's a way of displaying a block
>> quote?), so this kind of heuristic can be useful anyway.
 > ...
> Speaking from experience, the recent change to elisp-completion-at-point
> has gotten in the way more than just once. It is painfully difficult to
> see how this is an improvement to the default features.

Sorry, I don't know what you're trying to say. The heuristic I mention 
above is a proposal, not something already implemented, so it couldn't 
have helped or hurt you over these last 1-2 months.